Subject: [secdir] secdir review of draft-ietf-genarea-datatracker-community-06

From: Juergen Schoenwaelder <[email-masked]>
Date: Sun, 13 Mar 2011 18:43:38 +0100

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

The I-D documents requirements for extensions of the data tracker and
as such has no impact on the security of the Internet at large. The
Security Considerations section spells out privacy concerns for users
of the data tracker although it does not require that security
protocols are mandatory to implement for the data tracker, which is
kind of what I expected this document would say.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>